﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage24-Applications h5{font-size:var(--wmpage-font36);line-height:1.2;font-weight: var(--fontbold7);font-style:normal;color:#3d3d3d}
.wmpage24-Applications h3{font-size:var(--wmpage-font20);line-height:1.5;font-weight:var(--fontbold6);font-style:normal}
.wmpage24-Applications{position:relative;z-index:2;text-align:center;background-color:#fff}
.wmpage24-desc{width:654px;max-width:100%;margin:30px auto 0}
.wmpage24-app-item{display:flex;flex-wrap:wrap;margin-top:25px}
.wmpage24-app-box{margin:0 10px 35px;width:calc(25% - 20px);max-width:380px;text-align:left}
.wmpage24-app-tit{color: #3d3d3d;margin-top: 15px;font-weight: var(--fontbold6);font-size: var(--fontsize20);line-height: 1;}
.wmpage24-app-text p{color:#3d3d3d;width:95%;margin:10px 0 0;word-wrap:break-word;white-space:pre-wrap}
.wmpage24-app-toggle{max-height:25px;position:relative;margin-top:10px;overflow:hidden;transition:all .3s ease-in-out}
.wmpage24-app-wrap a{color:#b5b6be;display:flex;-webkit-box-align:center;align-items:center;padding-right:35px}
.wmpage24-app-wrap a em{margin-right:7px;font-size:var(--wmpage-font12)}
.wmpage24-app-down{position:absolute;right:10px;bottom:0;z-index:2;width:20px;height:20px;line-height:20px;text-align:center}
.wmpage24-app-down em{cursor:pointer;color:var(--color);margin-right:0;font-size:var(--wmpage-font14);font-weight:var(--fontbold7);}
.wmpage24-app-box .toggle{max-height:100px}
.wmpage24-app-box .open{transform:rotateX(180deg)}
.wmpage24-app-wrap a:hover{color:var(--color)}
@media(max-width:1366px){.wmpage24-desc{margin:15px auto 0}
}
@media(max-width:1200px){.wmpage24-app-item{margin:0;margin-top:30px}
.wmpage24-app-tit{margin-top:10px;font-size:var(--wmpage-font18)}
.wmpage24-app-text p{font-size:var(--wmpage-font14);margin:10px 0 0}
.wmpage24-app-wrap a{font-size:var(--wmpage-font14)}
}
@media(max-width:1024px){.wmpage24-Applications{padding:30px 0 0}
.wmpage24-desc{font-size:var(--wmpage-font14)}
}
@media(max-width:768px){.wmpage24-app-text p{width:100%}
.wmpage24-app-box{margin:0 10px 20px}
.wmpage24-app-item{justify-content:space-between}
.wmpage24-app-box{margin:0 0 20px 0;width:49%;max-width:100%}
}
@media(max-width:500px){.wmpage24-app-box{width:100%}
.wmpage24-app-item{display:flex;justify-content:space-between}
}